<?xml version='1.0' encoding='utf-8' ?>
<maintheme>
<sky>
<dawn>10</dawn>
<day>11</day>
<dusk>14</dusk>
</sky>
<clouds>
<cumulus>46</cumulus>
<cirrus>05</cirrus>
</clouds>
<inlandblue>
<image>01</image>
<hue>-17</hue>
<sat>-5</sat>
<light>3</light>
<contrast>-3</contrast>
</inlandblue>
<inlandbrown>
<image>01</image>
<hue>-6</hue>
<sat>0</sat>
<light>0</light>
<contrast>-5</contrast>
</inlandbrown>
<ocean>
<image>01</image>
<hue>-11</hue>
<sat>0</sat>
<light>0</light>
<contrast>0</contrast>
</ocean>
<tropical>
<image>18</image>
<hue>-6</hue>
<sat>0</sat>
<light>0</light>
<contrast>0</contrast>
</tropical>
<wave>
<image>26</image>
</wave>
<runway>
<asprunway>07</asprunway>
<asptaxiway>05</asptaxiway>
<conrunway>07</conrunway>
<contaxiway>22</contaxiway>
</runway>
<airport>
<taxiwaymark>05</taxiwaymark>
<runwaymark>02</runwaymark>
<parking>01</parking>
<refraction>03</refraction>
</airport>
<light>
<sun>16</sun>
<flare>03</flare>
<lightning>02</lightning>
<landing>04</landing>
<strobe>01</strobe>
<runway>02</runway>
</light>
<weather>
<on>0</on>
<wxtheme>05</wxtheme>
</weather>
</maintheme>
